@font-face {
  font-family: 'Blacksword';
  src: url('../font/BLACKSWORD.OTF');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.lazy {
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.part-con p {
  font-size: 0.24rem;
  font-family: "Radnika-Medium", 'Radnika Medium';
  color: #fff;
}
@keyframes scale {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes translateY {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(0.2rem);
  }
  100% {
    transform: translateY(0);
  }
}
.container-fluid.start .banner .icon1 {
  cursor: pointer;
  animation: scale 1s ease-in-out infinite;
}
.container-fluid.start .banner .icon2 {
  cursor: pointer;
}
.container-fluid.start .banner .icon3 {
  display: none;
}
.container-fluid.start .banner .icon4 {
  cursor: pointer;
  opacity: 1;
}
.container-fluid.start .part4 {
  display: block !important;
}
.banner {
  position: relative;
  height: 13.34rem;
}
.banner img {
  width: 100%;
  height: 100%;
}
.banner .icon2 {
  position: absolute;
  width: 0.75rem;
  height: 1.08rem;
  top: 11.09rem;
  left: 4.01rem;
  animation: scale 1s ease-in-out 0.05s infinite;
}
.banner .icon4 {
  position: absolute;
  width: 3.57rem;
  height: 2.96rem;
  top: 3.6rem;
  left: 0;
  animation: scale 1s ease-in-out 0.1s infinite;
  opacity: 0;
}
.banner .fu {
  position: absolute;
  background-size: 100% 100%;
  top: 10.52rem;
  left: 5.4rem;
  transition: height 0.5s ease-in-out, width 0.5s ease-in-out;
  background-repeat: no-repeat;
  z-index: 99;
}
.banner .fu .fu-btn {
  position: absolute;
  width: 100%;
  height: 0.4rem;
  left: 0;
  cursor: pointer;
}
.banner .fu.fu1 {
  width: 1.93rem;
  height: 2.6rem;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/fu1-m.png);
  background-size: 1.93rem 2.6rem;
}
.banner .fu.fu1 .fu-btn {
  bottom: 0.15rem;
}
.banner .fu.fu2 {
  width: 2.07rem;
  height: 4.7rem;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/fu2-m.png);
  background-size: 2.07rem 4.7rem;
}
.banner .fu.fu2 .fu-btn {
  bottom: 0.42rem;
}
.banner .fu.fu3 {
  position: fixed;
  width: calc(9.65rem * 0.2);
  height: calc(3.85rem * 0.2);
  left: 0.3rem;
  bottom: 1.2rem;
  z-index: 99;
  margin-left: 0;
  top: auto;
}
.part1 {
  height: 13.34rem;
  position: relative;
}
.part1 .part-con {
  margin: 0 auto;
  text-align: center;
}
.part1 .part-con h2 {
  width: 7.04rem;
  height: 2.17rem;
  margin: 0 auto 0.3rem;
}
.part1 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part1 .part-con p {
  font-size: 0.24rem;
  line-height: 0.6rem;
  text-align: center;
}
.part1 .icon {
  position: absolute;
}
.part1 .icon.icon1 {
  width: 1.77rem;
  height: 1.58rem;
  top: 5.54rem;
  left: -0.55rem;
  animation: translateY 3s ease-in-out 0.1s infinite;
}
.part1 .icon.icon2 {
  width: 1.98rem;
  height: 1.98rem;
  top: 8.9rem;
  right: 0;
  animation: translateY 4s ease-in-out infinite;
}
.part2 {
  height: 9.21rem;
  padding-top: 0.65rem;
  position: relative;
}
.part2 .part-con h2 {
  width: 6.65rem;
  height: 1.66rem;
  margin: 0 auto;
}
.part2 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part2 .part-con p {
  text-align: center;
  font-size: 0.24rem;
  line-height: 0.32rem;
}
.part2 .marker-item {
  position: absolute;
  width: 0.3rem;
  height: 0.45rem;
  cursor: pointer;
}
.part2 .marker-item.marker-item4 {
  top: 4.16rem;
  left: 1.8rem;
}
.part2 .marker-item.marker-item3 {
  top: 4.54rem;
  left: 1.04rem;
}
.part2 .marker-item.marker-item1 {
  top: 4.71rem;
  left: 0.5rem;
}
.part2 .marker-item.marker-item2 {
  top: 5.32rem;
  left: 1.61rem;
}
.part2 .marker-item.marker-item6 {
  top: 4.62rem;
  left: 3.38rem;
}
.part2 .marker-item.marker-item7 {
  top: 4.78rem;
  left: 4.7rem;
}
.part2 .marker-item.marker-item8 {
  top: 5.08rem;
  left: 5.27rem;
}
.part2 .marker-item.marker-item9 {
  top: 5.2rem;
  left: 5.64rem;
}
.part2 .marker-item.marker-item10 {
  top: 4.96rem;
  left: 6.23rem;
}
.part2 .marker-item.marker-item11 {
  top: 4.53rem;
  left: 6.89rem;
}
.part3 {
  height: 17.47rem;
  padding-top: 0.96rem;
  position: relative;
}
.part3 .part-con {
  text-align: center;
  position: relative;
  z-index: 3;
}
.part3 .part-con h2 {
  width: 7.19rem;
  height: 1.08rem;
  margin: 0 auto;
}
.part3 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part3 .part-con p {
  font-size: 0.28rem;
  line-height: 0.34rem;
}
.part3 .mark {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 101%;
  opacity: 0;
}
.part3 .mark.mark1 {
  opacity: 1;
}
.part3 .mark.mark2 {
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/part3-mark3-m.jpg);
}
.part4 {
  height: 15.71rem;
  padding-top: 0.2rem;
  position: relative;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/part4-bg-m.jpg);
}
.part4 .part-con h2 {
  width: 6.54rem;
  height: 1.66rem;
  margin: 0 auto;
  position: relative;
  z-index: 4;
}
.part4 .part-con h2 img {
  width: 100%;
  height: 100%;
}
.part4 .con-box {
  display: flex;
  flex-direction: column;
  margin-top: 0.15rem;
  height: 11.34rem;
  width: 100%;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/part4-box-bg.png);
  background-size: 100% 100%;
  padding-top: 0.8rem;
  padding-bottom: 1rem;
}
.part4 .con-box .con-left {
  text-align: center;
  color: #fff;
  flex: 1;
}
.part4 .con-box .con-left h3 {
  font-family: "Radnika-Bold", Radnika;
  font-size: 0.3754rem;
  line-height: 0.48rem;
  letter-spacing: -0.8px;
}
.part4 .con-box .con-left p {
  font-family: "Radnika-Medium", 'Radnika';
  font-size: 0.2rem;
  line-height: 0.32rem;
  margin: 0.2rem 0 0;
}
.part4 .con-box .con-left p span {
  font-size: 0.26rem;
  color: #ffcd14;
  font-weight: bold;
}
.part4 .con-box .con-left .msg {
  margin-bottom: 0.2rem;
}
.part4 .con-box .con-right {
  width: 100%;
  height: 4.38rem;
  flex: 0 0 auto;
}
.part4 .con-box .con-right .social-swiper {
  width: 5.1rem;
  height: 100%;
  margin: 0 auto;
}
.part4 .con-box .con-right .swiper-wrapper {
  transition-timing-function: linear;
}
.part4 .con-box .con-right .swiper-slide {
  width: 100%;
  height: 100%;
  border-radius: 0.11rem;
  overflow: hidden;
  position: relative;
  margin: 0 0.1rem;
}
.part4 .con-box .con-right .swiper-slide img {
  width: 5.18rem;
  height: 6.47rem;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.part4 .form-group {
  display: flex;
  font-family: "Radnika-Medium", Radnika;
  font-size: 0.41rem;
  line-height: 0.41rem;
  justify-content: center;
}
.part4 .form-group input {
  color: #fff;
  font-size: 0.28rem;
  line-height: 0.41rem;
  background: transparent;
  padding: 0 0.1rem;
  width: 3.4rem;
  border: none;
  border-top: 0.03rem solid transparent;
  border-bottom: 0.03rem solid #fff;
  box-sizing: content-box;
  margin-left: 0.1rem;
}
.part4 .form-btn {
  cursor: pointer;
  margin: 0.54rem auto 0.36rem;
  display: inline-block;
  width: 2.89rem;
  height: 0.85rem;
  font-size: 0.48rem;
  line-height: 0.8rem;
  font-family: "Radnika-Bold", Radnika;
  font-weight: bold;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/part4-btn.png);
  background-size: 100% 100%;
  background-position: center center;
}
.part4 .msg {
  font-size: 0.2rem;
  line-height: 0.3rem;
  font-family: "Radnika-Medium", Radnika;
}
.part4 .tip {
  font-family: "Radnika-Bold", Radnika;
  font-weight: bold;
  font-size: 0.28rem;
  text-align: center;
  position: relative;
  z-index: 4;
  align-items: center;
  justify-content: space-between;
  color: #fff;
}
.part4 .tip .support {
  width: 6.94rem;
  height: 1.44rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 0.09rem;
  background-image: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/support-bg-m.png);
  background-size: 100% 100%;
  column-gap: 0.2rem;
  padding: 0 0.28rem;
  margin-top: 0.24rem;
}
.part4 .tip .support .support-item {
  display: inline-block;
  height: 100%;
}
.part4 .tip .support .support-item:nth-child(1) {
  width: 2.24rem;
}
.part4 .tip .support .support-item:nth-child(2) {
  width: 1.55rem;
}
.part4 .tip .support .support-item:nth-child(3) {
  width: 2.24rem;
}
.part4 .submit-after {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
}
.part4 .submit-after .social-box {
  display: grid;
  grid-template-columns: repeat(3, 1.92rem);
  grid-template-rows: repeat(4, 2.4rem);
  grid-gap: 0.3rem;
  margin: 0 auto;
  width: 6.45rem;
  height: 10.5rem;
}
.part4 .submit-after .social-box .social-item {
  cursor: pointer;
}
.part4 .submit-after .social-box .social-item img {
  width: 100%;
  height: 100%;
}
#toulouse {
  width: 7.5rem;
  height: 5.4rem;
  display: none;
}
.layui-transparent {
  background-color: transparent !important;
  box-shadow: none !important;
  border-radius: 0;
}
.toulouse-box {
  width: 7.5rem;
  height: 5.01rem;
  margin: 0 auto;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/toulouse-bg.webp) no-repeat center center;
  background-size: 8.64rem 5.01rem;
  background-position: 34% 50%;
  position: relative;
}
.toulouse-box .tit {
  font-family: "Blacksword";
  font-size: 0.55rem;
  color: #8bfdfe;
  width: 3.45rem;
  transform: rotateZ(-4.93deg);
  text-align: center;
  left: 0;
  position: absolute;
  top: 0.2rem;
  height: 0.55rem;
  line-height: 0.55rem;
}
.toulouse-box .toulouse-swiper {
  width: 100%;
  height: 100%;
  overflow: visible;
}
.toulouse-box .swiper-slide {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.toulouse-box .toulouse-swiper-button-prev,
.toulouse-box .toulouse-swiper-button-next {
  width: 0.56rem;
  height: 0.57rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/arrow.png) no-repeat center center;
  position: absolute;
  cursor: pointer;
  top: 2.06rem;
  z-index: 4;
  background-size: 100% 100%;
}
.toulouse-box .toulouse-swiper-button-prev {
  left: 0;
  transform: rotate(180deg);
}
.toulouse-box .toulouse-swiper-button-next {
  right: 0;
}
.toulouse-box .toulouse-swiper-pagination {
  text-align: center;
}
.toulouse-box .toulouse-swiper-pagination .swiper-pagination-bullet {
  background: #abbabc;
}
.toulouse-box .toulouse-swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}
.toulouse-box .box-left {
  font-family: "Radnika-Medium", 'Radnika Medium';
  font-size: 0.23rem;
  line-height: 0.2612rem;
  color: #000;
  padding-left: 0.8rem;
  padding-top: 1.1rem;
  flex: 0 0 auto;
}
.toulouse-box .box-left .time {
  display: flex;
  align-items: center;
  margin-bottom: 0.1rem;
  height: 0.51rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/txt-bg.png) no-repeat;
  background-position: 0.54rem center;
  background-size: 3.82rem 0.51rem;
}
.toulouse-box .box-left .time i {
  width: 0.36rem;
  height: 0.37rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/icon1.png) no-repeat center center;
  background-size: 100% 100%;
  margin-right: 0.22rem;
}
.toulouse-box .box-left .addr {
  display: flex;
  align-items: center;
  margin-bottom: 0.15rem;
  height: 0.51rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/txt-bg.png) no-repeat;
  background-position: 0.54rem center;
  background-size: 3.82rem 0.51rem;
}
.toulouse-box .box-left .addr i {
  width: 0.37rem;
  height: 0.37rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/icon2.png) no-repeat center center;
  background-size: 100% 100%;
  margin-right: 0.21rem;
}
.toulouse-box .box-left .addr b {
  font-size: 0.14rem;
}
.toulouse-box .box-left .gift {
  display: flex;
  align-items: center;
  margin-bottom: 0.3rem;
  height: 0.51rem;
  font-size: 0.2rem;
  line-height: 0.21rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/txt-bg.png) no-repeat;
  background-position: 0.54rem center;
  background-size: 3.82rem 0.51rem;
}
.toulouse-box .box-left .gift i {
  width: 0.39rem;
  height: 0.37rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/icon2.png) no-repeat center center;
  background-size: 100% 100%;
  margin-right: 0.2rem;
}
.toulouse-box .box-left .btn {
  display: block;
  width: 2.95rem;
  height: 0.61rem;
  background: url(https://sen.voopoo.com.cn/www-voopoo/static/dist/images/activity/tour-france/btn.png) no-repeat center center;
  background-size: 100% 100%;
  font-size: 0.16rem;
  color: #fff;
  font-family: "Radnika-Bold", "Radnika Bold";
  font-weight: bold;
  padding-left: 0.2rem;
  line-height: 0.56rem;
  margin-left: 0.3rem;
  cursor: pointer;
}
.toulouse-box .box-right {
  flex: 0 0 auto;
  padding-right: 0.27rem;
  padding-top: 0.79rem;
  position: relative;
}
.toulouse-box .box-right .img-box {
  width: 2.43rem;
  height: 3.41rem;
  border-radius: 0.18rem;
  overflow: hidden;
  transform: rotateZ(6.66deg);
}
.toulouse-box .box-right .img-box img {
  width: 100%;
  height: 100%;
}
.toulouse-box .box-right .img-fix {
  position: absolute;
  width: 0.61rem;
  height: 0.51rem;
  top: 0.68rem;
  right: 0.75rem;
}
.layui-layer-msg::after {
  background-color: transparent !important;
}
